registration:
  applicant:
    name: "Full Name"
    email: "Email"
    position: "Position"
application:
  member:
    first_name:
      label: "First Name"
      placeholder: "John"
    last_name:
      label: "Last Name"
      placeholder: "Doe"
    uic:
      label: "UCN"
      placeholder: "7552010005"
    phone:
      label: "Mobile Phone"
      placeholder: "+35928065615"
    birthday:
      label: "Date of birth"
      day: "Day"
      month: "Month"
      year: "Year"
    address:
      label: "Address"
      placeholder: "76A James Bourchier, Sofia...."
    nationality:
      label: "Nationality"
      placeholder: "Select Country"
    email:
      label: "Email"
      placeholder: "office@paynetics.digital"
    type:
      placeholder: "Choose position in company"
      legal_entity: "Legal entity"
      ubo: "UBO"
      label: "Position in company"
      representative: "Representative"
      representative_section: "Representative Details"
      proxy: "Proxy"
  company:
    legalName:
      label: "Company Name"
      placeholder: "\"Paynetics\" Office Sofia"
    tradeName:
      label: "Trademark"
      placeholder: "\"Paynetics\" AD"
    uic:
      label: "Unique Identification"
      placeholder: "UIC / Bulstat"
    country:
      label: "Country"
      placeholder: "Select Country"
    address:
      label: "Address"
      placeholder: "76A James Bourchier, Sofia..."
    contact_email:
      label: "Contact email"
      placeholder: "office@paynetics.digital"
    phone:
      label: "Contact Phone"
      placeholder: "+35928065615"
    incorporation_date:
      label: "Incorporation date"
      day: "Day"
      month: "Month"
      year: "Year"
    business_activity:
      label: "Business Activity"
      placeholder: "Select Business Activity"
    hasKYC: "Do you apply \"KYC\" procedure to your customers?"
    KYCProcedureDescription:
      label: "Description of KYC procedure"
      placeholder: "Description of KYC procedure..."
    legal_form:
      label: "Legal Form"
      placeholder: "Select Legal Form"
      freelancer: "Freelancer"
      ood: "OOD"
      eood: "EOOD"
      ad: "AD"
      ead: "EAD"
      et: "ET"
    store:
      website:
        label: "Store Website"
        placeholder: "https://paynetics.digital"
      address:
        label: "Store address"
        placeholder: "76A James Bourchier, Sofia..."
    business_with_countries_in_SAN: "Do you trade with clients from countries on the sanctions list?"
    isOffshore: "Do you have clients registered in offshore zones?"
    maintain_accounts_on_behalf_of_clients: "Do you maintain accounts on behalf of your customers or other third parties?"
    perform_transactions_on_behalf_of_clients: "Do you make transactions on behalf of your customers or other third parties?"
    isOnline:
      label: 'Online store'
    way_of_operation:
      label: "Way of Operation"
      physical: "Physical store"
      online: "Online store"
    not_manager: "I am not the manager"
    has_ubos: "There are others with more than 25% share in the company"
    ownership:
      label: "Ownership Percent"
      placeholder: "51.55 %"
    bank:
      name:
        label: "Bank Name"
        placeholder: "ProCredit EAD"
      iban:
        label: "Account IBAN"
        placeholder: "BG18RZBB91550123456789"
    currency:
      label: "Currency"
      bgn: "BGN"
      eur: "EUR"
    payout_period:
      label: "Payout Period"
      daily: "Daily"
      weekly: "Weekly"
      monthly: "Monthly"
      on_funds: "On Funds accrued"
    #    is_legal_company:
    require_licensing:
      label: "Requires licensing"
      require_licensing: "Company require licensing"
      not_require_licensing: "Company does NOT require licensing"
document:
  label: 'Company Documents'
  1: "Id Card"
  2: "Bank Statement"
  3: "Utility Bills"
  4: "Other"
  5: "Id Card - Front"
  6: "Id Card - Back"
  7: "Id Card - Selfie"
  8: "Passport Back"
  9: "Passport Selfie"
  10: "Passport"
  11: "Driving Licence - Selfie"
  12: "Selfie"
  15: "Sharebook excerpt"
  16: "Management contract"
  17: "MOMs of the board"
  18: "Activity License"
  19: "Bank account certificate"
  20: "Bulstat registration"
  21: "VAT registration"
  22: "Patent Law registration"
  23: "Power of attorney"
  24: "UBO declaration"
  25: "Frame Contract"
  26: "Sample of signatures"

weekly_placeholder: "Choose day of week"
monday: "Monday"
tuesday: "Tuesday"
wednesday: "Wednesday"
thursday: "Thursday"
friday: "Friday"
payout_condition: "Payout Condition"
monthly_placeholder: "Choose period of month"
montly_first: "First day of Month"
montly_last: "Last day of Month"
payout_amount_label: "Payout Amount"
payout_amount_placeholder: "1 000.00 BGN"
remove_ubo_alert: "By confirming you will delete UBO / Parent legal owner"
btn_remove_ubo: "Remove"
btn_add: "Add"
btn_previous: "Previous"
btn_next: "Next"
btn_submit: "Submit"
personal_details_tab: "Personal Details"
business_details_tab: "Business Details"
payout_details_tab: "Payout Details"
legal_agreement_tab : "Legal Agreement"
allowed_types_images: "Allowed file types: png, jpg, jpeg, pdf."
allowed_types_video: "Allowed file types: mov, mp4."
#> <#
ubo_label: "Ultimate beneficial owners (with more than 25% share)"
company_detail_label: 'Company Details'
not_allowed_type: 'is NOT allowed file type for this field'
fill_all_fields_text: "Please fill in all the fields"
fill_all_fields_button: "Okay"
are_you_sure: "Do you confirm deleting?"
you_wont_be_able: "UBO will be removed permanently"
yes_delete_it: "Yes, I confirm"
cancel_delete: "Cancel"
delete_success_title: "Deleted!"
delete_success_message: "UBO has been deleted"
check_all_fields_text: "Please enter only correct values"
terms_label: "By signing and returning this form, you confirm that:"
terms_chechbox_1: "The data and information contained in this application are true and correct. In case of change,In case of change, I undertake to immediately inform PAYNETICS AD and provide the relevant documents. I authorize PAYNETICS AD to carry out inspections in accordance with this application, if necessary with third parties."
terms_chechbox_2: "I have the authority to complete this Application for Registration of a Legal Entity and a Questionnaire on behalf of the company and no other person must give you consent or approval to sign it."
terms_chechbox_3: "I am aware of the criminal liability under Article 313 of the Criminal Code for declaring false data."
terms_chechbox_4: "General terms & Conditions"
terms_chechbox_5: "Privacy Policy"
